/* General Styles */
.vp18h_contact-section {
    padding: 20px 0;
}

.vp18h_container_contact {
    width: 100%;
    max-width: 1260px;
    margin: 0 auto;
    padding: 0 15px;
}

.vp18h_row {
    margin-bottom: 30px;
}
.text-center {
    text-align: center;
}
.vp18h_contact-section h1 {
    font-size: 2.1em;
    margin-bottom: 10px;
}
.vp18h_contact-section h3 {
    font-size: 1.2em;
    margin-bottom: 6px;
}
/* Hàng 2: Bố cục 2 cột */
.vp18h_contact-content {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    flex-wrap: wrap;
}

.vp18h_column {
    flex: 1;
    min-width: 300px;
}

/* Cột 1: Thông tin liên hệ */
.vp18h_contact-info p {
    font-size: 1em;
    margin-bottom: 15px;
}

.vp18h_contact-info .icon {
    margin-right: 10px;
}

/* Cột 2: Form liên hệ */
.vp18h_contact-form form {
    display: flex;
    flex-direction: column;
}

.vp18h_form-row {
    margin-bottom: 15px;
    display: flex; 
    gap: 10px; 
}

.vp18h_form-row input,
.vp18h_form-row textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 1em; 
    box-sizing: border-box;
}
textarea {
    font-family: 'Be Vietnam Pro', sans-serif; 
    font-size: 1em; 
    font-weight: 400; 
    line-height: 1.5; 
    color: #333; 
    padding: 10px; 
    border: 1px solid #ccc; 
    border-radius: 4px; 
    box-sizing: border-box; 
    resize: none; 
    width: 100%;
    outline: #333; 
    background-color: #fff; 
    -webkit-appearance: none; 
    -moz-appearance: none; 
    appearance: none; 
}

.vp18h_form-row input[type="text"],
.vp18h_form-row input[type="tel"] {
    flex: 1; 
}

.vp18h_form-row textarea {
    resize: vertical;
    height: 120px;
}

.vp18h_form-row button {
    width: 100%;
    padding: 10px;
    background-color: #0080C0;
    color: #fff;
    border: none;
    border-radius: 4px;
    font-size: 1.2em;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.vp18h_form-row button:hover {
    background-color: #005f80;
}

/* Responsive Styles */
@media (max-width: 768px) {
    .vp18h_contact-content {
        flex-direction: column;
    }
    .vp18h_contact-section h1 {
        font-size: 1.4em;
        margin-bottom: 5px;
    }
}
.input-label {
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    pointer-events: none; /* Đảm bảo rằng nhãn không chặn các thao tác với input */
    color: #999; /* Màu sắc của nhãn khi ở trên input */
    transition: 0.2s ease all;
}

.align-text-ftv:focus + .input-label,
.align-text-ftv:not(:placeholder-shown) + .input-label {
    top: -10px;
    left: 10px;
    font-size: 12px;
    color: #333; /* Màu sắc của nhãn khi input được focus hoặc đã có nội dung */
}
.bg-formtv {background-color: #FFF;}.align-text-ftv{text-align: right;}.anthongbao-tuvan{display:none; color: red; background-color: #FFF;}
.antb-tvan2 {display:none; color: green;}.antb-tuvan3 {display:none; color: red;}